Bug 1207780 - libva-vdpau-driver-0.7.4-7 failed in epel7 ppc64le
Summary: libva-vdpau-driver-0.7.4-7 failed in epel7 ppc64le
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: libva-vdpau-driver
Version: epel7
Hardware: ppc64le
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Nicolas Chauvet (kwizart)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: epel7ppc64le
TreeView+ depends on / blocked
 
Reported: 2015-03-31 16:45 UTC by Menanteau Guy
Modified: 2015-08-05 05:32 UTC (History)
1 user (show)

Fixed In Version: libva-vdpau-driver-0.7.4-10.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-08-05 05:32:16 UTC


Attachments (Terms of Use)

Description Menanteau Guy 2015-03-31 16:45:13 UTC
Source package libva-vdpau-driver-0.7.4-7 failed in epel7 ppc64le (little endian) environment because of following problem:

vdpau_decode.c: In function 'vdpau_EndPicture':
vdpau_decode.c:1295:9: error: invalid use of void expression
         );
         ^
make[2]: *** [vdpau_decode.lo] Error 1

This problem is already known and the libva-vdpau-driver-0.7.4-fix_type.patch have been already been done since libva-vdpau-driver-0.7.4-10 version.

Comment 1 Fedora Update System 2015-04-21 21:46:32 UTC
libva-vdpau-driver-0.7.4-10.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/libva-vdpau-driver-0.7.4-10.el7

Comment 2 Fedora Update System 2015-04-22 05:07:24 UTC
Package libva-vdpau-driver-0.7.4-10.el7:
* should fix your issue,
* was pushed to the Fedora EPEL 7 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing libva-vdpau-driver-0.7.4-10.el7'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-5899/libva-vdpau-driver-0.7.4-10.el7
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2015-08-05 05:32:16 UTC
libva-vdpau-driver-0.7.4-10.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.